メインコンテンツへスキップ
GET
/
api
/
v1
/
organizations
/
{organizationId}
/
workspaces
/
{workspaceId}
/
workspace-meta
Get workspace metadata
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/workspace-meta \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/workspace-meta"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/organizations/{organizationId}/workspaces/{workspaceId}/workspace-meta', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": 1,
  "workspaceId": 1,
  "organizationId": 1,
  "note": "Example note",
  "businessImpactLevel": "low",
  "dataStoreRegion": "ap-northeast-1",
  "piiEnabled": false,
  "pii": "Example note",
  "confidentialInfo": "confidential",
  "securityImpactLevel": "low",
  "vendorName": "Example Vendor",
  "vendorRelationship": "Example Vendor Relationship",
  "vendorPhone": "12345567890",
  "vendorMailAddress": "Example Vendor Mail address"
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
workspaceId
number
必須

レスポンス

200 - application/json
id
number
必須
read-only
:

1

workspaceId
number
必須
read-only
:

1

organizationId
number
必須
read-only
:

1

note
string | null
必須
read-only
:

"Example note"

businessImpactLevel
enum<string> | null
必須
利用可能なオプション:
high,
moderate,
low
:

"low"

dataStoreRegion
string | null
必須
read-only
:

"ap-northeast-1"

piiEnabled
boolean | null
必須
read-only
:

false

pii
string | null
必須
read-only
:

"Example note"

confidentialInfo
enum<string> | null
必須
利用可能なオプション:
unclassified,
confidential,
secret,
topSecret
:

"confidential"

securityImpactLevel
enum<string> | null
必須
利用可能なオプション:
high,
moderate,
low
:

"low"

vendorName
string | null
必須
read-only
:

"Example Vendor"

vendorRelationship
string | null
必須
read-only
:

"Example Vendor Relationship"

vendorPhone
string | null
必須
read-only
:

"12345567890"

vendorMailAddress
string | null
必須
read-only
:

"Example Vendor Mail address"

最終更新日 2026年7月10日